version 1.18 | | version 1.19 |
---|
| | |
datadir=${ndatadir} | | datadir=${ndatadir} |
localstatedir=${nlocaldir} | | localstatedir=${nlocaldir} |
| | |
ac_config_files="$ac_config_files Makefile crossedit/Makefile crossedit/doc/Makefile crossedit/include/Makefile crossedit/Cnv/Makefile crossedit/bitmaps/Makefile doc/Makefile doc/spell-docs/Makefile doc/spoiler/Makefile doc/spoiler-html/Makefile doc/playbook/Makefile doc/playbook-html/Makefile lib/Makefile random_maps/Makefile socket/Makefile server/Makefile include/Makefile utils/Makefile lib/checkarch.pl lib/collect.pl utils/add_throw.perl utils/crossloop utils/crossloop.pl utils/metaserver.pl common/Makefile" | | ac_config_files="$ac_config_files Makefile crossedit/Makefile crossedit/doc/Makefile crossedit/include/Makefile crossedit/Cnv/Makefile crossedit/bitmaps/Makefile doc/Makefile doc/Developers/Makefile doc/spell-docs/Makefile doc/spoiler/Makefile doc/spoiler-html/Makefile doc/playbook/Makefile doc/playbook-html/Makefile lib/Makefile random_maps/Makefile socket/Makefile server/Makefile include/Makefile utils/Makefile lib/checkarch.pl lib/collect.pl utils/add_throw.perl utils/crossloop utils/crossloop.pl utils/metaserver.pl common/Makefile" |
cat >confcache <<\_ACEOF | | cat >confcache <<\_ACEOF |
# This file is a shell script that caches the results of configure | | # This file is a shell script that caches the results of configure |
# tests run on this system so they can be shared between configure | | # tests run on this system so they can be shared between configure |
| | |
"crossedit/Cnv/Makefile" ) CONFIG_FILES="$CONFIG_FILES crossedit/Cnv/Makefile" ;; | | "crossedit/Cnv/Makefile" ) CONFIG_FILES="$CONFIG_FILES crossedit/Cnv/Makefile" ;; |
"crossedit/bitmaps/Makefile" ) CONFIG_FILES="$CONFIG_FILES crossedit/bitmaps/Makefile" ;; | | "crossedit/bitmaps/Makefile" ) CONFIG_FILES="$CONFIG_FILES crossedit/bitmaps/Makefile" ;; |
"doc/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/Makefile" ;; | | "doc/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/Makefile" ;; |
| | "doc/Developers/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/Developers/Makefile" ;; |
"doc/spell-docs/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/spell-docs/Makefile" ;; | | "doc/spell-docs/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/spell-docs/Makefile" ;; |
"doc/spoiler/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/spoiler/Makefile" ;; | | "doc/spoiler/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/spoiler/Makefile" ;; |
"doc/spoiler-html/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/spoiler-html/Makefile" ;; | | "doc/spoiler-html/Makefile" ) CONFIG_FILES="$CONFIG_FILES doc/spoiler-html/Makefile" ;; |
| | |
"utils/metaserver.pl" ) CONFIG_FILES="$CONFIG_FILES utils/metaserver.pl" ;; | | "utils/metaserver.pl" ) CONFIG_FILES="$CONFIG_FILES utils/metaserver.pl" ;; |
"common/Makefile" ) CONFIG_FILES="$CONFIG_FILES common/Makefile" ;; | | "common/Makefile" ) CONFIG_FILES="$CONFIG_FILES common/Makefile" ;; |
"include/autoconf.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/autoconf.h" ;; | | "include/autoconf.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/autoconf.h" ;; |
*) { { echo "$as_me:7381: error: invalid argument: $ac_config_target" >&5 | | *) { { echo "$as_me:7382: error: invalid argument: $ac_config_target" >&5 |
echo "$as_me: error: invalid argument: $ac_config_target" >&2;} | | echo "$as_me: error: invalid argument: $ac_config_target" >&2;} |
{ (exit 1); exit 1; }; };; | | { (exit 1); exit 1; }; };; |
esac | | esac |
| | |
as_incr_dir=$as_incr_dir/$as_mkdir_dir | | as_incr_dir=$as_incr_dir/$as_mkdir_dir |
test -d "$as_incr_dir" || | | test -d "$as_incr_dir" || |
mkdir "$as_incr_dir" || | | mkdir "$as_incr_dir" || |
{ { echo "$as_me:7601: error: cannot create \"$ac_dir\"" >&5 | | { { echo "$as_me:7602: error: cannot create \"$ac_dir\"" >&5 |
echo "$as_me: error: cannot create \"$ac_dir\"" >&2;} | | echo "$as_me: error: cannot create \"$ac_dir\"" >&2;} |
{ (exit 1); exit 1; }; } | | { (exit 1); exit 1; }; } |
;; | | ;; |
| | |
esac | | esac |
| | |
if test x"$ac_file" != x-; then | | if test x"$ac_file" != x-; then |
{ echo "$as_me:7638: creating $ac_file" >&5 | | { echo "$as_me:7639: creating $ac_file" >&5 |
echo "$as_me: creating $ac_file" >&6;} | | echo "$as_me: creating $ac_file" >&6;} |
rm -f "$ac_file" | | rm -f "$ac_file" |
fi | | fi |
| | |
-) echo $tmp/stdin ;; | | -) echo $tmp/stdin ;; |
[\\/$]*) | | [\\/$]*) |
# Absolute (can't be DOS-style, as IFS=:) | | # Absolute (can't be DOS-style, as IFS=:) |
test -f "$f" || { { echo "$as_me:7656: error: cannot find input file: $f" >&5 | | test -f "$f" || { { echo "$as_me:7657: error: cannot find input file: $f" >&5 |
echo "$as_me: error: cannot find input file: $f" >&2;} | | echo "$as_me: error: cannot find input file: $f" >&2;} |
{ (exit 1); exit 1; }; } | | { (exit 1); exit 1; }; } |
echo $f;; | | echo $f;; |
| | |
echo $srcdir/$f | | echo $srcdir/$f |
else | | else |
# /dev/null tree | | # /dev/null tree |
{ { echo "$as_me:7669: error: cannot find input file: $f" >&5 | | { { echo "$as_me:7670: error: cannot find input file: $f" >&5 |
echo "$as_me: error: cannot find input file: $f" >&2;} | | echo "$as_me: error: cannot find input file: $f" >&2;} |
{ (exit 1); exit 1; }; } | | { (exit 1); exit 1; }; } |
fi;; | | fi;; |
| | |
* ) ac_file_in=$ac_file.in ;; | | * ) ac_file_in=$ac_file.in ;; |
esac | | esac |
| | |
test x"$ac_file" != x- && { echo "$as_me:7730: creating $ac_file" >&5 | | test x"$ac_file" != x- && { echo "$as_me:7731: creating $ac_file" >&5 |
echo "$as_me: creating $ac_file" >&6;} | | echo "$as_me: creating $ac_file" >&6;} |
| | |
# First look for the input files in the build tree, otherwise in the | | # First look for the input files in the build tree, otherwise in the |
| | |
-) echo $tmp/stdin ;; | | -) echo $tmp/stdin ;; |
[\\/$]*) | | [\\/$]*) |
# Absolute (can't be DOS-style, as IFS=:) | | # Absolute (can't be DOS-style, as IFS=:) |
test -f "$f" || { { echo "$as_me:7741: error: cannot find input file: $f" >&5 | | test -f "$f" || { { echo "$as_me:7742: error: cannot find input file: $f" >&5 |
echo "$as_me: error: cannot find input file: $f" >&2;} | | echo "$as_me: error: cannot find input file: $f" >&2;} |
{ (exit 1); exit 1; }; } | | { (exit 1); exit 1; }; } |
echo $f;; | | echo $f;; |
| | |
echo $srcdir/$f | | echo $srcdir/$f |
else | | else |
# /dev/null tree | | # /dev/null tree |
{ { echo "$as_me:7754: error: cannot find input file: $f" >&5 | | { { echo "$as_me:7755: error: cannot find input file: $f" >&5 |
echo "$as_me: error: cannot find input file: $f" >&2;} | | echo "$as_me: error: cannot find input file: $f" >&2;} |
{ (exit 1); exit 1; }; } | | { (exit 1); exit 1; }; } |
fi;; | | fi;; |
| | |
rm -f $tmp/in | | rm -f $tmp/in |
if test x"$ac_file" != x-; then | | if test x"$ac_file" != x-; then |
if cmp -s $ac_file $tmp/config.h 2>/dev/null; then | | if cmp -s $ac_file $tmp/config.h 2>/dev/null; then |
{ echo "$as_me:7871: $ac_file is unchanged" >&5 | | { echo "$as_me:7872: $ac_file is unchanged" >&5 |
echo "$as_me: $ac_file is unchanged" >&6;} | | echo "$as_me: $ac_file is unchanged" >&6;} |
else | | else |
ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \ | | ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \ |
| | |
as_incr_dir=$as_incr_dir/$as_mkdir_dir | | as_incr_dir=$as_incr_dir/$as_mkdir_dir |
test -d "$as_incr_dir" || | | test -d "$as_incr_dir" || |
mkdir "$as_incr_dir" || | | mkdir "$as_incr_dir" || |
{ { echo "$as_me:7898: error: cannot create \"$ac_dir\"" >&5 | | { { echo "$as_me:7899: error: cannot create \"$ac_dir\"" >&5 |
echo "$as_me: error: cannot create \"$ac_dir\"" >&2;} | | echo "$as_me: error: cannot create \"$ac_dir\"" >&2;} |
{ (exit 1); exit 1; }; } | | { (exit 1); exit 1; }; } |
;; | | ;; |